<!DOCTYPE html>
<html lang="ko" xmlns:th="http://www.thymeleaf.org">
  <head>
    <meta charset="UTF-8">
    <title>로그인</title>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="/js/login.js" type="text/javascript"></script>

    <style type="text/css">
      .container {
        width: 400px;
        margin: auto;
      }
      h1 {
        text-align: center;
      }
      form .form-buttons {
        margin-top: 20px;
        text-align: center;
      }
      form .form-buttons button {
        margin: 0 10px;
      }
    </style>
  </head>
  <body>
    <div class="container">
      <h1>로그인</h1>
      <hr />
      <form method="get">
        <table>
          <colgroup>
            <col style="width: 120px" />
            <col style="width: 150px" />
          </colgroup>
          <tr>
            <td>아이디</td>
            <td><input type="text" name="id" id="user-id" /></td>
          </tr>
          <tr>
            <td>비밀번호</td>
            <td><input type="password" name="pwd" id="user-pwd" /></td>
          </tr>
        </table>
        <div class="form-buttons">
          <button id="btn-login">로그인</button>
          <button id="btn-cancel">취 소</button>
        </div>
      </form>
    </div>
  </body>
</html>